Cisco Webex Centers CVE-2018-15436 Cross Site Scripting Vulnerability

Bugtraq ID: 105557
Class: Input Validation Error
CVE: CVE-2018-15436
Remote: Yes
Local: No
Published: Oct 03 2018 12:00AM
Updated: Oct 03 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco WebEx Training Center 0
Cisco Webex Support Center 0
Cisco WebEx Meeting Center 0
Cisco Webex Events Center 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus